{
  "usingComponents": {
    "nav-tabar": "/components/shoping-tabbar/index"
  },
  "navigationBarTitleText": "登录",
  "navigationBarBackgroundColor": "#f8f8f8",  
  "navigationBarTextStyle": "black"  
}